## golang-github-glendc-gopher-json 0.1.0+git20170414.0.dc47430

=== debian/changelog ===
golang-github-glendc-gopher-json (0.1.0+git20170414.0.dc47430-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:28 -0600

golang-github-glendc-gopher-json (0.1.0+git20170414.0.dc47430-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:00 -0600

golang-github-glendc-gopher-json (0.1.0+git20170414.0.dc47430-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 27 Sep 2017 22:47:18 -0500

golang-github-glendc-gopher-json (0.1.0+git20170414.0.dc47430-1) unstable; urgency=medium

  * Initial release (Closes: #868826)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 17:41:45 -0500
