=== debian/control ===
Source: golang-github-glendc-gopher-json
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-yuin-gopher-lua-dev
Standards-Version: 4.1.0
Homepage: https://github.com/glendc/gopher-json
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-glendc-gopher-json.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-glendc-gopher-json.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/glendc/gopher-json

Package: golang-github-glendc-gopher-json-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-yuin-gopher-lua-dev
Description: simple JSON encoder/decoder for Gopher-Lua
 This library implements methods for encoding and decoding JSON from
 within Gopher-Lua, a Lua implementation within Go.
 .
 decode(string): Decodes a JSON string. Returns nil and an error string if
                 the string could not be decoded.
 encode(value):  Encodes a value into a JSON string. Returns nil and an error
                 string if the value could not be encoded.
 .
 Documentation: https://godoc.org/layeh.com/gopher-json
